### Property

# Gtk Constraint:target

#### Declaration

    property target: Gtk.ConstraintTarget [ read, write, construct-only ]

#### Description [src]

The target of the constraint.

The constraint will set the `GtkConstraint:target-attribute` property of the target using the `GtkConstraint:source-attribute` property of the source widget.

Type: | `GtkConstraintTarget`

Getter method | `gtk_constraint_get_target()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes